Bug 237568 - help: 8233 no sound in any linux. in prticular SL/RHEL scientific linux
help: 8233 no sound in any linux. in prticular SL/RHEL scientific linux
Status: CLOSED CANTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: alsa-lib (Show other bugs)
5.0
i686 Linux
medium Severity urgent
: ---
: ---
Assigned To: Martin Stransky
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-23 16:23 EDT by aru
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-02 09:09:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
trying_scsconfig_scsrun (660.00 KB, application/octet-stream)
2007-04-23 16:23 EDT, aru
no flags Details

  None (edit)
Description aru 2007-04-23 16:23:40 EDT
Description of problem:
Use loadlin to start linux SL/RHEL livecd from boot\dos\linux.bat. It has KDE.


Version-Release number of selected component (if applicable):
alsa-lib 1.0.12-2.el5

How reproducible:

try any sound

Steps to Reproduce:
1. rightclick system->administration->audio configuration
2. click to play trial sound
3. no sound
  
Actual results:
No sound

Expected results:
sound

Additional info: support 8233 sound on livecd.
Comment 1 aru 2007-04-23 16:23:41 EDT
Created attachment 153312 [details]
trying_scsconfig_scsrun
Comment 3 RHEL Product and Program Management 2007-05-01 11:52:17 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 4 Martin Stransky 2007-05-02 09:09:43 EDT
You can try to upgrade your sound drivers but probably not with with Live CD.
Anyway, please report this problem at ALSA project
(http://www.alsa-project.org), I can't fix your issue. Closing as a CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.